uuid: 3136615a-6760-454f-84ce-4b1df2be5daa
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.topic_proposals
  module:
    - text
id: paragraph.topic_proposals.field_description
field_name: field_description
entity_type: paragraph
bundle: topic_proposals
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
